<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>За нас</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
        integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.7.0/css/all.css'
        integrity='sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ' crossorigin='anonymous'>
    <link rel="stylesheet" type="text/css" media="screen" href="style/aboutUs.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="style/mediaqueryAbout.css" />
</head>

<body>

    <!-- navigation bar -->
    <nav class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <div class="w3-sidebar w3-bar-block w3-animate-left" style="display:none;z-index:5" id="mySidebar">
                    <img class="pull-left logo-edit" src="images/logo.png">
                    <button class="w3-bar-item w3-button w3-large pull-right close-button" onclick="w3_close()">&times;
                        Затвори</button>
                    <a class="sidenav-padding my-yellow border-bottom bold w3-bar-item w3-button" href="register.php"
                        target="_blank">Регистрирај се</a>
                    <a class="my-yellow border-bottom bold w3-bar-item w3-button" href="login.php"
                        target="_blank">Најави се</a>
                    <a class="black-color border-bottom bold w3-bar-item w3-button" href="aboutUs.html"
                        target="_blank">За нас</a>
                    <a class="black-color border-bottom bold w3-bar-item w3-button"
                        href="https://www.facebook.com/pg/brainster.co/photos/" target="_blank">Галерија</a>
                    <a class="black-color border-bottom bold w3-bar-item w3-button" href="contact.html" target="_blank">Контакт</a>
                </div>
                <div class="w3-overlay w3-animate-opacity" onclick="w3_close()" style="cursor:pointer" id="myOverlay">
                </div>
                <div>
                    <i class="fa fa-bars my-yellow" style="font-size:20px;cursor:pointer; color:#f9d42;"
                        onclick="w3_open()">
                        Мени</i>
                    <a href="firstproject.php"><img class="img-background" src="images/logo.png"></a>
                </div>
            </div>
            <a href="https://www.brainster.io/business" target="_blank"><button
                    class="btn first-button custom-btn-edit my-yellow bold pull-right orginal-button">Вработи
                    наши студенти</button></a>
            <a href="https://www.brainster.io/business" target="_blank"><button
                    class="btn second-button black-color custom-btn-edit bold pull-right orginal-button">Обуки
                    за компании</button></a>
        </div>
    </nav>

    <!-- background -->
    <section class="background" style="background-image: url('images/aboutus.jpg');">
    </section>

    <!-- about us -->
    <div class="container">
        <div class="row text-center">
            <div class="col-md-12">
                <p class="h2 header-margin my-yellow bold">Brainster- за нас</p>
                <p class="h4 text-edit">Brainster е иновативна платформа за едукација каде што можете да научите
                    практични вештини кои ќе ви овозможат трансформација на кариерата. Нашата специјалност е
                    организирање на курсеви, кариерна трансформација и поврзување на талентите со иновативните компании.
                    Во изминатата година Brainster реализираше повеќе од 100 курсеви преку кои им помогнавме на повеќе
                    од 1400 учесници да се стекнат со нови вештини и да бидат еден чекор поблиску до кариерата која ја
                    посакуваат.
                    Brainster Ви овозможува активно да учествувате во градењето на локалната 2.0 заедница, да се
                    вмрежите со луѓе со слични интереси, да креирате, да го споделувате Вашето знаење и да учите од
                    другите.</p>
            </div>
        </div>
        <div class="row image-paddings">
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba1.jpg" width="100%" data-toggle="modal" data-target="#myModal1">
                <!-- Modal -->
                <div id="myModal1" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba1.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba2.jpg" width="100%" data-toggle="modal" data-target="#myModal2">
                <!-- Modal -->
                <div id="myModal2" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba2.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba3.jpg" width="100%" data-toggle="modal" data-target="#myModal3">
                <!-- Modal -->
                <div id="myModal3" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba3.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba4.jpg" width="100%" data-toggle="modal" data-target="#myModal4">
                <!-- Modal -->
                <div id="myModal4" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba4.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba5.jpg" width="100%" data-toggle="modal" data-target="#myModal5">
                <!-- Modal -->
                <div id="myModal5" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba5.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba6.jpg" width="100%" data-toggle="modal" data-target="#myModal6">
                <!-- Modal -->
                <div id="myModal6" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba6.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba7.jpg" width="100%" data-toggle="modal" data-target="#myModal7">
                <!-- Modal -->
                <div id="myModal7" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba7.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba8.jpg" width="100%" data-toggle="modal" data-target="#myModal8">
                <!-- Modal -->
                <div id="myModal8" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba8.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba9.png" width="100%" data-toggle="modal" data-target="#myModal9">
                <!-- Modal -->
                <div id="myModal9" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba9.png" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba10.jpg" width="100%" data-toggle="modal" data-target="#myModal10">
                <!-- Modal -->
                <div id="myModal10" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba10.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba11.jpg" width="100%" data-toggle="modal" data-target="#myModal11">
                <!-- Modal -->
                <div id="myModal11" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba11.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-12">
                <img class="img-edit" src="images/ba12.jpg" width="100%" data-toggle="modal" data-target="#myModal12">
                <!-- Modal -->
                <div id="myModal12" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content">
                            <div class="modal-body">
                                <img src="images/ba12.jpg" width="100%">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- brainster projects -->
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <p class="h2 header-margin">Проекти изработени од нашите студенти</p>
                <p class="h4 text-edit">Програмите на Академиите во Brainster се ефикасни токму поради работата на
                    реални проекти. Вештините кои студентите ги стекнуваат им овозможат да се вработат во некои од
                    најдобрите IT компании, дигитални маркетинг агенции, или да развијат сопствен бизнис.
                    Преку изучување на најрелевантните технологии, па до изработка на вистински апликации и side проекти
                    – нашите студенти можат да се пофалат со голем број на продукти. </p>
            </div>
        </div>
        <div class="row margin-top-app">
            <div class="col-md-6">
                <img src="images/ap2.png" alt="" width="100%;">
            </div>
            <div class="col-md-6 text-size">
                <p><span class="app-text-edit my-yellow bold">MoeCV</span> – Креирај CV што вработува. Со оваа алатка може да го
                    претвориш твоето CV во професионално онлајн портфолио кое ќе биде готово за неколку минути. Проектот
                    е изработен на хакатон, од учесниците на Академијата за Web Development. Наменет е за заедницата и
                    има за цел да го промени начинот на подготовка на апликација за работа.</p>
            </div>
        </div>
        <div class="row margin-top-app">
            <div class="col-md-6 text-size">
                <p><span class="app-text-edit my-yellow bold">Brainster калкулатор</span> – Колку пари треба да вложиш за да креираш
                    дигитален продукт? Со Brainster калкулаторот можеш полесно да го испланираш твојот следен бизнис
                    подвиг. За да можеме дa ти дадеме проценка, го создадовме овој калкулатор кој е бесплатен и ќе ти
                    даде проценка на трошоците за градење своја сопствена апликација. Воедно е многу едноставен за
                    користење.</p>
            </div>
            <div class="col-md-6">
                <img src="images/ap3.png" alt="" width="100%;">
            </div>
        </div>
        <div class="row margin-top-app">
            <div class="col-md-6">
                <img src="images/ap4.png" alt="" width="100%;">
            </div>
            <div class="col-md-6 text-size">
                <p><span class="app-text-edit my-yellow bold">Brainster лекции</span> – Што сакаш да научиш следно? Со бесплатните
                    Brainster лекции, имаш можност да ја истражиш твојата омилена категорија преку 5 минутни,
                    автоматизирани лекции кои ќе стигнат на твојот e-mail. Преку платформата секој може да стекне
                    вештини за Маркетинг, UX/UI Design, Project Management, Growth Hacking, Дигитална Трансформација и
                    Кариера</p>
            </div>
        </div>
        <div class="row margin-top-app">
            <div class="col-md-6 text-size">
                <p><span class="app-text-edit my-yellow bold">Brainster алатки</span>– Колекција од најактуелните и најкорисните
                    алатки кои ќе ти помогнат за поефикасно извршување на работните обврски. Тука ќе најдеш бесплатни
                    алатки за категоријата што те интересира кои можеш да ги имплементираш во твојата работа. Од
                    програмирање, маркетинг, дизајн, UX/UI, па се до продуктивност и бизнис.</p>
            </div>
            <div class="col-md-6">
                <img src="images/ap5.png" alt="" width="100%;">
            </div>
        </div>
        <div class="row margin-top-app">
            <div class="col-md-6">
                <img src="images/ap6.png" alt="" width="100%;">
            </div>
            <div class="col-md-6 text-size">
                <p><span class="app-text-edit my-yellow bold">Grader</span> – Grader e бесплатна и забавна алатка која може
                    да ја искористиш за да провериш кои маркетинг вештини ти се јака страна, а кои треба да ги подобриш.
                    “Мерачот на знаење” е поделен во 4 категории и тоа: Digital маркетинг, Social Media маркетинг,
                    E-mail маркетинг и Search Engine Optimization.</p>
            </div>
        </div>
        <div class="row margin-top-app">
            <div class="col-md-6 text-size">
                <p><span class="app-text-edit my-yellow bold">Komunicira me</span>– Aпликација која ќе ја сруши комуникациската бариера
                    помеѓу лицата со оштетен слух и остатокот од светот. Оваа бесплатна апликација им овозможува на сите
                    поединци да комуницираат со лицата со оштетен слух и да го научат македонскиот знаковен јазик.</p>
            </div>
            <div class="col-md-6">
                <img src="images/ap7.png" alt="" width="100%;">
            </div>
        </div>
        <div class="row margin-top-app">
            <div class="col-md-6">
                <img src="images/ap8.png" alt="" width="100%;">
            </div>
            <div class="col-md-6 text-size">
                <p><span class="app-text-edit my-yellow bold">Мастер или дизастер</span> – Провери го твоето знаење за дигитален маркетинг преку
                    овој интерактивен квиз кој го изработија учесниците на Академијата за дигитален маркетинг. Квизот
                    содржи 20 прашања и секое носи по еден поен. На крајот ќе дознаеш дали си добар дигитален маркетер
                    или треба да започнеш со учење!</p>
            </div>
        </div>
    </div>

    <!-- brainster-page -->
    <div class="container">
        <div class="row">
            <div class="col-md-12 black-color web-text">
                За подетални информации посетете ја нашата <a class="my-yellow bold" href=" https://brainster.co/" target="_blank"><u>веб-страна.</u></a>
            </div>
        </div>
    </div>

    <!-- lastdiv-text -->
    <section class="bg-footer">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <p class="header-edit bold white text-center custom-header-padding">FUTURE-PROOF YOUR ORGANIZATION
                    </p>
                    <div class="col-md-offset-2 col-md-8">
                        <p class="text-center white custom-padding-text text-edit">Find out how to unlock progress in
                            your
                            business. Understand your current state, indentify opportunity arreas and prepare to
                            take chareg of your organizations future.</p>
                    </div>
                    <div class="col-md-12 text-center">
                        <a href="https://brainsterquiz.typeform.com/to/kC2I9E" target="_blank"><button
                                class="btn fourth-button black-color bold">Take the assessment</button></a></a>
                    </div>
                </div>
            </div>

        </div>
        </div>
    </section>

    <!-- footer -->
    <footer>
        <div class="container-fluid text-center">
            <div class="row row-margin">
                <div class="col-md-4 col-sm-4 col-margin bold">
                    <a href="aboutUs.html" target="_blank"><span class="white word-margin">About us</span></a>
                    <a href="contact.html" target="_blank"><span class="white word-margin">Contact</span></a>
                    <a href="https://www.facebook.com/pg/brainster.co/photos/" target="_blank"><span
                            class="white">Gallery</span></a>
                </div>
                <div class="col-md-4 col-sm-4 img-margin">
                    <img class="img-footer" src="images/logo.png">
                </div>
                <div class="col-md-4 col-sm-4 col-margin">
                    <a href="https://www.linkedin.com/school/brainster-co/" target="_blank"><i
                            class="fab fa-linkedin-in fafonts word-margin"></i></a>
                    <a href="https://twitter.com/BrainsterCo" target="_blank"><i
                            class="fab fa-twitter fafonts word-margin"></i></a>
                    <a href="https://www.facebook.com/brainster.co" target="_blank"> <i
                            class="fab fa-facebook-f fafonts"></i></a>
                </div>
            </div>
            <div class="row mobile-footer">
                <div class="col-md-12 mobile-footer-margin">
                    <a href="https://www.linkedin.com/school/brainster-co/" target="_blank"><i
                            class="fab fa-linkedin-in fafonts word-margin"></i></a>
                    <a href="https://twitter.com/BrainsterCo" target="_blank"><i
                            class="fab fa-twitter fafonts word-margin"></i></a>
                    <a href="https://www.facebook.com/brainster.co" target="_blank"> <i
                            class="fab fa-facebook-f fafonts"></i></a>
                </div>
                <div class="col-md-12 mobile-footer-margin">
                    <img class="img-mobile" src="images/logo.png">
                </div>
                <div class="col-md-12">
                    <a href="aboutUs.html" target="_blank"><span class="white word-margin">About us</span></a>
                    <a href="contact.html" target="_blank"><span class="white word-margin">Contact</span></a>
                    <a href="https://www.facebook.com/pg/brainster.co/photos/" target="_blank"><span
                            class="white">Gallery</span></a>
                </div>

            </div>
        </div>
    </footer>


</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
    integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
    crossorigin="anonymous"></script>
<script>
    function w3_open() {
        document.getElementById("mySidebar").style.display = "block";
        document.getElementById("myOverlay").style.display = "block";
    }

    function w3_close() {
        document.getElementById("mySidebar").style.display = "none";
        document.getElementById("myOverlay").style.display = "none";
    }
</script>
<script>
    $(function () {
        $(document).scroll(function () {
            var $nav = $(".navbar-fixed-top");
            $nav.toggleClass('scrolled', $(this).scrollTop() > $nav.height());
        });
    });
</script>

</html>